Collabute

Public liveness status

GET
/api/status

Returns an ungated health payload so agents can confirm Collabute is reachable without authentication.

Response Body

Service is reachable

application/json
  1. response
name*string
status*"ok"
Value in"ok"
time*string
Formatdate-time
docs*string
Formaturi
openapi*string
Formaturi
mcp*string
Formaturi
Example Request
curl -X GET 'https://collabute.ai/api/status'
Example Response
{  "name": "Collabute",  "status": "ok",  "time": "2019-08-24T14:15:22Z",  "docs": "http://example.com",  "openapi": "http://example.com",  "mcp": "http://example.com"}